## desktop-profiles 1.4.5

=== Makefile ===
#!/usr/bin/make -f

PREFIX=/usr/local

build: documentation l10n

documentation:
	pod2man dh_installlisting > dh_installlisting.1

pot:
	kmdr2po profile-manager.kmdr
	mkdir -p po/
	mv profile-manager.po po/profile-manager.pot
	# @i18n strings aren't picked up by kdmr2po at the moment
	echo  >> po/profile-manager.pot
	echo 'msgid "Save Changes"' >> po/profile-manager.pot
	echo 'msgstr ""' >> po/profile-manager.pot

# Add language-targets as they're added
# install-l10n will be called from debian rules
l10n: po/nl.mo po/it.mo
install-l10n: install-nl.mo install-it.mo
	
po/%.mo: po/%.po
	msgfmt -o $@ $<

install-%.mo: po/%.mo
	mkdir -p ${PREFIX}/share/locale/$*/LC_MESSAGES/
	install --mode 644 $< ${PREFIX}/share/locale/$*/LC_MESSAGES/profile-manager.mo

clean: 
	if(test -e dh_installlisting.1); then rm dh_installlisting.1; fi;  
	if(ls po/*.mo 2> /dev/null > /dev/null); then rm po/*.mo; fi;
