=== debian/changelog ===
desktop-profiles (1.4.5) unstable; urgency=low

  * list-desktop-profiles now validates precedence filters equasions
  * Fixed layout of profile detail pane in gui-script so it resizes correctly
    to accomodate translated strings
  * Added Italian translation for GUI script from Marco Presi (aka zufus)
  * Improved Dutch translation

 -- Bart Cornelis (cobaco) <cobaco@linux.be>  Wed, 18 May 2005 19:05:53 +0200

desktop-profiles (1.4.4) unstable; urgency=low

  * Added lintian overrides file to eliminate spurious lintian warnings
    (Xsession.d scripts (see also bug #309203) and shell libraries are ment to
    be sourced not executed, hence the script-not-executable warning is
    wrong)
  * Adapted Xsession.d script so it doesn't do anything when the pacakge is
    removed (the Xsesion.d script is under /etc/, thus a conffile, and hence
    left on the system unless the package is purged), prevents X breakage
    after package removal, thanks to zufus @ debian . org for noticing.

 -- Bart Cornelis (cobaco) <cobaco@linux.be>  Mon, 16 May 2005 00:21:06 +0200

desktop-profiles (1.4.3) unstable; urgency=low

  * Add possibility to use fieldnumbers instead of name when specifying the 
    sort field for list-desktop-profiles
  * Changed gui-script to use fieldnumbers instead of name (as the latter 
    resulted in translated names being passed to list-desktop-profiles,
    which off course doesn't work)
  * Changed packaging to cope with translations of the gui script, and added
    Dutch translation (start with KDE_LANG=nl from commandline to get the 
    Dutch version of the gui)
  * Played with layouts in the gui-script to make it better cope with the 
    translated strings (still not perfect, so translators will want to check
    their translations in action)

 -- Bart Cornelis (cobaco) <cobaco@linux.be>  Thu, 12 May 2005 22:44:55 +0200

desktop-profiles (1.4.2) unstable; urgency=low

  * Added convenience script for starting the gui + man page for that
  * i18n the kommander script (l10n to follow)
  * Make lintian and linda run on the source package without errors
    (binary package was clean already)
  * Changed package description to give a clearer indication of who should be
    interested in this package

 -- Bart Cornelis (cobaco) <cobaco@linux.be>  Sun,  8 May 2005 20:32:29 +0200

desktop-profiles (1.4.1-1) unstable; urgency=low

  * Guillem Jover
    - Fixed typo and disambiguate path by quoting it in the English template.
    - Updated .po files.
  * Bart Cornelis
    - Updated Dutch translation
    - Updated documentation:
      + list-desktop-profiles man page still refered to old order of fields
      + desktop-profiles man page is partly rewritten to present things in a
        clearer way
      + README referred to no longer existing .deb package for kiosktool from
        the kalyxo team, now points to the ITP. 
      + Put a pre precanned .listing file for debian-edu users online, and      
        referred to it in the README
      + Document in README that profile-manager.kmdr script doesn't work with
        the KDE 3.4. kommander package, only with the 3.3 one.
    - Use correct fieldnumber for precedence when sorting (was still using the
      old field number in places)

 -- Bart Cornelis (cobaco) <cobaco@linux.be>  Mon,  2 May 2005 18:09:21 +0200

desktop-profiles (1.4-1) unstable; urgency=low

  * Format change in the .listing files: more particularely make profile KIND
    be the 2nd field instead of the 5th. As pointed out by Matthew McGuire 
    <gray@shadowglade.net> this makes things more readable. Automatic 
    conversion of old .listing files in /etc/desktop-profiles is provided.

 -- Bart Cornelis (cobaco) <cobaco@linux.be>  Thu,  3 Feb 2005 17:34:38 +0100

desktop-profiles (1.3-2) unstable; urgency=low

  * Documented in man page that profile name should be unique within each 
    .listing file.

 -- Bart Cornelis (cobaco) <cobaco@linux.be>  Wed,  2 Feb 2005 10:33:33 +0100

desktop-profiles (1.3-1) unstable; urgency=low

  * Added support for setting up GNUSTEP domains through GNUSTEP_PATHLIST
  * Further optimalization of Xsession.d script
  * Some polishing of kommander GUI

 -- Bart Cornelis (cobaco) <cobaco@linux.be>  Tue, 18 Jan 2005 18:14:57 +0100

desktop-profiles (1.2-1) unstable; urgency=low

  * Added kommander GUI for managing the /etc/desktop-profiles/*.listing files
  * Added debhelper program for installing .listing files (and use it)
  * Make it possible to specify additional directories containg .listing files
    (usefull for testing)
  * Optimization in Xsession.d script: only test requirements once, instead of
    once for each profile kind. Provides major speedup since execution time is
    now mostly independ from the number of active profile kinds.

 -- Bart Cornelis (cobaco) <cobaco@linux.be>  Mon, 10 Jan 2005 16:43:50 +0100

desktop-profiles (1.1-2) unstable; urgency=low

  * Changed package description to something a bit better.

 -- Bart Cornelis (cobaco) <cobaco@linux.be>  Thu, 25 Nov 2004 23:04:48 +0100

desktop-profiles (1.1-1) unstable; urgency=low

  * Add script for listing profiles (that answer to certain criteria), so
    the admin doesn't need to search through all the .listing files himself
  * Allow admin to never activate profile kinds, disabling profiles you'll
    never use gives a small improvement for x-startup.

 -- Bart Cornelis (cobaco) <cobaco@linux.be>  Thu,  11 Nov 2004 22:39:14 +0100

desktop-profiles (1.0-2) unstable; urgency=low

  * GNOME doesn't always like it if user write source is in secondary include
    , so change it around

 -- Bart Cornelis (cobaco) <cobaco@linux.be>  Sat, 30 Oct 2004 01:09:02 +0200

desktop-profiles (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Bart Cornelis (cobaco) <cobaco@linux.be>  Tue, 12 Oct 2004 20:42:38 +0200
