=== debian/control ===
Source: desktop-profiles
Section: admin
Priority: optional
Maintainer: Bart Cornelis (cobaco) <cobaco@linux.be>
Build-Depends: debhelper (>= 4.0.0)
Build-Depends-Indep: po-debconf
Standards-Version: 3.6.1

Package: desktop-profiles
Architecture: all
Depends: ${misc:Depends}
Suggests: kommander, gconf-editor, kiosktool, menu-xdg, hicolor-icon-theme, shared-mime-info
Enhances: kdebase, gconf, gconf2, libxfce4util-1 (>= 4.2), rox-filer, ude
Description: framework for setting up desktop profiles
 The different Desktop environments in Debian all offer the possibillity of 
 customizing them through the use of profiles (sets of configuration and/or
 data files). Usually it's also possible to stack configuration sets,
 combining the customizations provided by a number of profiles.
 .
 This package offers a standard cross-desktop way of managing the conditional
 activation of available profiles. As such it is useful to both administrators
 (allowing different configurations for different sets of users) and CDD's 
 (who want to have a configuration customized for a certain target group). 
 .
 This package currently supports setting up profiles for KDE, GNOME, ROX,
 XFCE (>=4.2), GNUSTEP, UDE, and Freedesktop. Freedesktop profiles allow
 you to do a (growing amount of) cross-desktop customization, while the 
 other profile kinds allow you to customize the respective desktop environments
 to various degrees.
