## desktop-profiles 1.4.9

=== debian/changelog ===
desktop-profiles (1.4.9) unstable; urgency=low

  * Added note about profiles not being set on 'ssh -X' logins to README,
    also added shell-script-snippet to fix this for bourne-type shells in
    /usr/share/doc/desktop-profiles/examples (we don't have a /etc/profile.d 
    so we can't add this automatically)
  * changed some `` expressions to $() instead, as appearently ksh doens't
    always accept the former for some reason
  * Added updated Vietnamese debconf translation
  * When GNUstep isn't installed don't output message about missing 
    /usr/lib/GNUstep/System/Library/Makefiles/user_home on stderr.
  * When gconf isn't installed don't output message aoubt missing
    /etc/gconf/*/path

 -- Bart Cornelis (cobaco) <cobaco@linux.be>  Fri,  6 Jan 2006 14:41:21 +0100

desktop-profiles (1.4.8) unstable; urgency=low

  * Removed declare bashism from path2listing and listingmodule scripts
    (Closes: #335605)
  * Translations:
    - Added Swedisch translation by Daniel Nylander (Closes: #333762)
    - Added Portuguese translation by Rui Branco
    - Added Spanish translation by César Gómez Martín (Closes: #336063)

 -- Bart Cornelis (cobaco) <cobaco@linux.be>  Mon, 14 Nov 2005 13:38:46 +0100

desktop-profiles (1.4.7) unstable; urgency=low

  * Added a conversion script (to be run manually by admin) that will:
    - generate the metadata needed to manage all currently used configuration
      sources (including those added by the admin) through the mechanism
      provided by this package
    - replace (unless you tell it not to) the global path file by one that
      assumes all configuration sources are managed through desktop-profiles
    - creates backup copies of everything it changes
  * Removed the hook that allowed changing the global path file from within
    the postinst maintainer script, instead we now just tell the admin that
    the global path file needs changing, and point him to the conversion
    script (Closes: 309871, 311113)
  * Updated kommander gui-script to work with kommander from kde 3.4.X
  * Change to debian-policy version 3.6.2
  * Translations:
    - Added French translation by Jean-Luc Coulon (f5ibh) and the French
      translation team (Closes: 312437, 332719)
    - Added Vietnamese translation send in by Clytie Siddall, and
      corrected some spelling mistakes in the English strings that she
      noticed (Closes: 313510)
    - Added Czech tranlsation by Miroslav Kure (Closes: 315828)
    - Added Portuguese Translation by Miguel Figueiredo (Closes: 330380)
    - Added Basque translation by pi <pi@beobide.net>
    - Updated Dutch translation
    - Adapted creation of profile-manager.pot so that translators don't have
      to do unnecesary work

 -- Bart Cornelis (cobaco) <cobaco@linux.be>  Mon, 10 Oct 2005 23:02:20 +0200

desktop-profiles (1.4.6) unstable; urgency=high

  * Put generated path files into XDG_CACHE_HOME, and randomize file names
    to avoid succesfull attack, and put proposed path file into
    /usr/share/desktop-profiles as per policy 12.3.
    Thanks to Aaron M. Ucko for pointing these out (Closes: 309978)
  * Added extended note about replacing/changing default gconf path file
    in README file, also changed wording of debconf to be more informative
    about why this is necessary
  * Changed section to x11 (as per the override by ftp-masters)

 -- Bart Cornelis (cobaco) <cobaco@linux.be>  Sun, 29 May 2005 14:14:33 +0200
