=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: desktop-profiles
-Section: admin
+Section: x11
 Priority: optional
 Maintainer: Bart Cornelis (cobaco) <cobaco@linux.be>
+Uploaders: Marco Presi (Zufus) <zufus@debian.org>
 Build-Depends: debhelper (>= 4.0.0)
-Build-Depends-Indep: po-debconf
-Standards-Version: 3.6.1
+Build-Depends-Indep: po-debconf, intltool
+Standards-Version: 3.6.2
 
 Package: desktop-profiles
 Architecture: all
