=== debian/rules ===
--- 
+++ 
@@ -37,14 +37,16 @@
 	dh_installchangelogs
 	dh_installdocs
 	dh_installmenu
-	dh_installexamples path
-	dh_installman desktop-profiles.7 list-desktop-profiles.1 dh_installlisting.1 profile-manager.1
+	dh_installman desktop-profiles.7 list-desktop-profiles.1 dh_installlisting.1 profile-manager.1 path2listing.1
 	dh_install dh_installlisting profile-manager usr/bin
-	dh_install listingmodule usr/share/desktop-profiles/
+	dh_install listingmodule path usr/share/desktop-profiles/
+	dh_link usr/share/desktop-profiles/path usr/share/doc/desktop-profiles/examples/path
+	dh_install profile-snippet usr/share/doc/desktop-profiles/examples
 	dh_install list-desktop-profiles usr/bin/
 	dh_install profile-manager.kmdr usr/share/desktop-profiles/kommander-scripts/
 	dh_install desktop-profiles etc/default
 	dh_install 20desktop-profiles_activateDesktopProfiles etc/X11/Xsession.d/
+	dh_install path2listing usr/sbin
 	./dh_installlisting
 	dh_installdebconf
 	dh_compress
