## desktop-profiles 1.4.12

=== debian/changelog ===
desktop-profiles (1.4.12) unstable; urgency=low

  * Fixed typo in package description noticed by Simon Waters
    <simon@technocool.net> (Closes: #363232)
  * Add note about pessulus en sabayon tools (which help with creating
    gnome profiles) in README, and add suggest on pessulus.
  * example zlogin-snippet now runs the Xsession script directly (it needed
    the shwordsplit option to be set)
  * tcsh version 6.14.00-5 modularized the system-wide on-login file for
    csh and tcsh, so we now apply the 'ssh -X' fix automatically for these
    two shells.
  * Upgraded to policy version 3.7.2 (no changes needed)

 -- Bart Cornelis (cobaco) <cobaco@linux.be>  Fri, 12 May 2006 12:21:07 +0200

desktop-profiles (1.4.11) unstable; urgency=low

  * Added shell-specific fix for the 'ssh -X' bug for psh shell.
  * psh version 1.8-6 and zoidberg 0.96-1 modularized their system-wide 
    on-login file, so we now apply the 'ssh -X' fix automatically for these 
    two shells.
  * Set debhelper compatibility level to 5

 -- Bart Cornelis (cobaco) <cobaco@linux.be>  Tue, 14 Mar 2006 18:38:59 +0100

desktop-profiles (1.4.10) unstable; urgency=low

  * Translations:
    - Added Brazilian Portuguese translation by Felipe Augusto van de Wiel
    (Closes: #348623)
  * Added shell-specific fixes for the 'ssh -X'-bug for for csh, tcsh, zsh,
    fish, and zoidberg shells, plus related note in README.

 -- Bart Cornelis (cobaco) <cobaco@linux.be>  Thu,  2 Feb 2006 18:10:23 +0100
