## desktop-profiles 1.4.13

=== Makefile ===
#!/usr/bin/make -f

PREFIX=/usr/local

build: documentation l10n

documentation:
	pod2man dh_installlisting > dh_installlisting.1

pot: po/profile-manager.pot
	kmdr2po profile-manager.kmdr
	mkdir -p po/	
	msgmerge po/profile-manager.pot profile-manager.po > po/profile-manager.pot.new
	mv po/profile-manager.pot.new po/profile-manager.pot && rm profile-manager.po
	# @i18n strings aren't picked up by kdmr2po at the moment
	echo  >> po/profile-manager.pot
	echo 'msgid "Save Changes"' >> po/profile-manager.pot
	echo 'msgstr ""' >> po/profile-manager.pot

# Add language-targets as they're added
# install-l10n will be called from debian rules
l10n: po/cs.mo po/eu.mo po/fr.mo po/it.mo po/nl.mo po/pt.mo po/sv.mo po/vi.mo 
install-l10n: install-cs.mo install-eu.mo install-fr.mo install-it.mo install-nl.mo install-pt.mo install-sv.mo install-vi.mo
update-l10n: update-cs.po update-eu.po update-fr.po update-it.po update-nl.po update-pt.po update-sv.po update-vi.po
	
po/%.mo: po/%.po update-%.po
	msgfmt -o $@ $<

install-%.mo: po/%.mo
	mkdir -p ${PREFIX}/share/locale/$*/LC_MESSAGES/
	install --mode 644 $< ${PREFIX}/share/locale/$*/LC_MESSAGES/profile-manager.mo

update-%.po: po/%.po po/profile-manager.pot
	cd po && intltool-update -g profile-manager -d $*
	cd ..

clean: 
	if(test -e dh_installlisting.1); then rm dh_installlisting.1; fi;  
	if(ls po/*.mo 2> /dev/null > /dev/null); then rm po/*.mo; fi;
