=== debian/changelog ===
desktop-profiles (1.4.13) unstable; urgency=low

  * fixed small mistake in for_each_requirement function of listingmodule
    (triggered for profiles multiple shell-command requirements)
  * Updated French translation by Jean-Luc Coulon (Closes: #387015)
  * Adapted man page to unclude reference to /usr/sbin/path2listing for gconf
  * Removed medium priority note pointing gconf users to the path2listing
    script, that info is now in the man-page and the README (Closes: #388884)

 -- Bart Cornelis (cobaco) <cobaco@linux.be>  Fri,  6 Oct 2006 11:28:11 +0200
