=== debian/rules ===
--- 
+++ 
@@ -39,12 +39,16 @@
 	dh_installmenu
 	dh_installman desktop-profiles.7 list-desktop-profiles.1 dh_installlisting.1 profile-manager.1 path2listing.1
 	dh_install dh_installlisting profile-manager usr/bin
-	dh_install listingmodule path usr/share/desktop-profiles/
+	dh_install listingmodule get_desktop-profiles_variables path usr/share/desktop-profiles/
 	dh_link usr/share/desktop-profiles/path usr/share/doc/desktop-profiles/examples/path
-	dh_install profile-snippet usr/share/doc/desktop-profiles/examples
+	dh_install profile-snippet zlogin-snippet usr/share/doc/desktop-profiles/examples
 	dh_install list-desktop-profiles usr/bin/
 	dh_install profile-manager.kmdr usr/share/desktop-profiles/kommander-scripts/
 	dh_install desktop-profiles etc/default
+	dh_install desktop-profiles.csh etc/csh/login.d/
+	dh_install desktop-profiles.fish etc/fish.d/
+	dh_install desktop-profiles_pshrc.pl etc/pshrc.d/
+	dh_install desktop-profiles_zoidrc.pl etc/zoidrc.d/
 	dh_install 20desktop-profiles_activateDesktopProfiles etc/X11/Xsession.d/
 	dh_install path2listing usr/sbin
 	./dh_installlisting
