## desktop-profiles 1.4.14

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 PREFIX=/usr/local
 
-build: documentation l10n
+build: documentation l10n zip-tests
 
 documentation:
 	pod2man dh_installlisting > dh_installlisting.1
@@ -34,6 +34,10 @@
 	cd po && intltool-update -g profile-manager -d $*
 	cd ..
 
+zip-tests:
+	tar -cvzf tests.tgz tests
+
 clean: 
 	if(test -e dh_installlisting.1); then rm dh_installlisting.1; fi;  
 	if(ls po/*.mo 2> /dev/null > /dev/null); then rm po/*.mo; fi;  
+	if(test -e tests.tgz); then rm tests.tgz; fi
