=== debian/changelog ===
desktop-profiles (1.4.14) unstable; urgency=low

  * Adapted lintian override for csh/tcsh login hook to reflect change in
    lintian 1.23.25
  * Adapt documentation to reflect that management of gnome profiles is now
    supported out-of-the-box assuming goncf2 >=2.14.0-5
  * Be more carefull with temporary files:
    - Add signal traps to ensure we don't leave tempfiles behind inadvertently
      if interrupted halfway through the Xsession.d script
    - don't create user path files if we don't add any gconf sources
  * Added observations about performance to README, and add zip with the
    performance test script and test data sets in /usr/share/doc
  * Added caching of profile-activation in the simple case where the resulting
    profile assignment is always the same (i.e when no group or command
    requirements are present in potentially active profiles).
  * desktop-profiles now has a personality setting that determines how it
    reacts to the environment variables controlling the active profiles
    already being set by some other agent.
  * Added German translation by Matthias Julius (Closes: #409643)

 -- Bart Cornelis (cobaco) <cobaco@linux.be>  Tue, 17 Apr 2007 23:39:23 +0200
