=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Bart Cornelis (cobaco) <cobaco@linux.be>
 Uploaders: Marco Presi (Zufus) <zufus@debian.org>
-Build-Depends: debhelper (>= 4.0.0)
+Build-Depends: debhelper (>= 5.0.0)
 Build-Depends-Indep: po-debconf, intltool
-Standards-Version: 3.6.2
+Standards-Version: 3.7.2
 
 Package: desktop-profiles
 Architecture: all
 Depends: ${misc:Depends}
-Suggests: kommander, gconf-editor, kiosktool, menu-xdg, hicolor-icon-theme, shared-mime-info
+Suggests: kommander, gconf-editor, kiosktool, menu-xdg, hicolor-icon-theme, shared-mime-info, pessulus
 Enhances: kdebase, gconf, gconf2, libxfce4util-1 (>= 4.2), rox-filer, ude
 Description: framework for setting up desktop profiles
- The different Desktop environments in Debian all offer the possibillity of 
+ The different Desktop environments in Debian all offer the possibility of 
  customizing them through the use of profiles (sets of configuration and/or
  data files). Usually it's also possible to stack configuration sets,
  combining the customizations provided by a number of profiles.
