=== debian/rules ===
--- 
+++ 
@@ -37,11 +37,14 @@
 	dh_installchangelogs
 	dh_installdocs
 	dh_installmenu
-	dh_installman desktop-profiles.7 list-desktop-profiles.1 dh_installlisting.1 profile-manager.1 path2listing.1
-	dh_install dh_installlisting profile-manager usr/bin
+	dh_installcron
+	dh_installman desktop-profiles.7 list-desktop-profiles.1 update-profile-cache.1 dh_installlisting.1 profile-manager.1 path2listing.1
+	dh_install dh_installlisting update-profile-cache profile-manager usr/bin
 	dh_install listingmodule get_desktop-profiles_variables path usr/share/desktop-profiles/
+	dh_install postinst-desktop-profiles usr/share/debhelper/autoscripts/
 	dh_link usr/share/desktop-profiles/path usr/share/doc/desktop-profiles/examples/path
 	dh_install profile-snippet zlogin-snippet usr/share/doc/desktop-profiles/examples
+	dh_install tests.tgz usr/share/doc/desktop-profiles
 	dh_install list-desktop-profiles usr/bin/
 	dh_install profile-manager.kmdr usr/share/desktop-profiles/kommander-scripts/
 	dh_install desktop-profiles etc/default
