## desktop-profiles 1.4.15

=== debian/changelog ===
desktop-profiles (1.4.15) unstable; urgency=low

  [ Guillem Jover ]
  * Translations:
    - Added Catalan translations by Guillem Jover.

  [ Bart Cornelis (cobaco) ]
  * Fix cronjob checking profile-cache so it doesn't complain if package is
    deinstalled (Closes: #435986)
  * Corrected links to documentation where necessary:
    - KDE docs are now on techbase wiki
    - location of freedesktop docs changed (though old links were redirected)
    - XFCE doc is on different server (though old link was redirected)
  * Comply with policy version 3.7.3: 
    Change menu entry from Apps/System to Applications/System/Administration
  * Comply with policy version 3.8.0:
    No changes needed  
  * Removed lintian overrides that are no longer necessary as of lintian 1.23.37
  * Add Vcs-Svn and Vcs-Browser fields to debian/control
  * Use proposed machine-parsable format for debian/copyright (as documented
    on http://wiki.debian.org/Proposals/CopyrightFormat)
  * Added Russian translation by Yuri Kozlov (Closes: #454495)
  * Added Turkish translation by Mert Dirik (Closes: #486669)
  * Added Galician translation by Jacobo Tarrio (Closes: #486735)
  * Use correct capitalisation of Xfce

  [ Petter Reinholdtsen ]
  * Rewrite listingmodule to not call groups with a username as argument
    when looking up the current user, to avoid expencive NSS lookup with
    LDAP (Closes: #478950).

 -- Bart Cornelis (cobaco) <cobaco@linux.be>  Wed, 18 Jun 2008 12:10:42 +0200
