## desktop-profiles 1.4.15ubuntu1

=== debian/changelog ===
desktop-profiles (1.4.15ubuntu1) jaunty; urgency=low

  * Dropped kiosktools from Suggests since it is being dropped in Jaunty
    (LP: #303908)
  * Updated for maintainer spec.

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Sun, 30 Nov 2008 18:06:03 -0500
