## desktop-profiles 1.4.15%2bnmu1ubuntu1

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: desktop-profiles
 Section: x11
 Priority: optional
-Maintainer: Bart Cornelis (cobaco) <cobaco@linux.be>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bart Cornelis (cobaco) <cobaco@linux.be>
 Uploaders: Marco Presi (Zufus) <zufus@debian.org>
 Build-Depends: debhelper (>= 5.0.0)
 Build-Depends-Indep: po-debconf, intltool
-Standards-Version: 3.7.2
+Standards-Version: 3.8.0.0
+Vcs-Svn: svn://svn.debian.org/svn/debian-edu/trunk/src/desktop-profiles
+Vcs-Browser: http://svn.debian.org/wsvn/debian-edu/trunk/src/desktop-profiles/
 
 Package: desktop-profiles
 Architecture: all
 Depends: ${misc:Depends}
-Suggests: kommander, gconf-editor, kiosktool, menu-xdg, hicolor-icon-theme, shared-mime-info, pessulus
+Suggests: kommander, gconf-editor, menu-xdg, hicolor-icon-theme, shared-mime-info, pessulus
 Enhances: kdebase, gconf, gconf2, libxfce4util-1 (>= 4.2), rox-filer, ude
 Description: framework for setting up desktop profiles
  The different Desktop environments in Debian all offer the possibility of 
@@ -24,7 +27,7 @@
  (who want to have a configuration customized for a certain target group). 
  .
  This package currently supports setting up profiles for KDE, GNOME, ROX,
- XFCE (>=4.2), GNUSTEP, UDE, and Freedesktop. Freedesktop profiles allow
+ Xfce (>=4.2), GNUSTEP, UDE, and Freedesktop. Freedesktop profiles allow
  you to do a (growing amount of) cross-desktop customization, while the 
  other profile kinds allow you to customize the respective desktop environments
  to various degrees.
