## desktop-profiles 1.4.15+nmu1

=== Makefile ===
--- 
+++ 
@@ -19,9 +19,9 @@
 
 # Add language-targets as they're added
 # install-l10n will be called from debian rules
-l10n: po/cs.mo po/eu.mo po/fr.mo po/it.mo po/nl.mo po/pt.mo po/sv.mo po/vi.mo 
-install-l10n: install-cs.mo install-eu.mo install-fr.mo install-it.mo install-nl.mo install-pt.mo install-sv.mo install-vi.mo
-update-l10n: update-cs.po update-eu.po update-fr.po update-it.po update-nl.po update-pt.po update-sv.po update-vi.po
+l10n: po/ca.mo po/cs.mo po/eu.mo po/fr.mo po/it.mo po/nl.mo po/pt.mo po/pt_BR.mo po/sv.mo po/vi.mo
+install-l10n: install-ca.mo install-cs.mo install-eu.mo install-fr.mo install-it.mo install-nl.mo install-pt.mo install-pt_BR.mo install-sv.mo install-vi.mo
+update-l10n: update-ca.mo update-cs.po update-eu.po update-fr.po update-it.po update-nl.po update-pt.po update-pt_BR.po update-sv.po update-vi.po
 	
 po/%.mo: po/%.po update-%.po
 	msgfmt -o $@ $<
