=== debian/changelog ===
desktop-profiles (1.4.15+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Japanese (Hideki Yamane (Debian-JP)).  Closes: #510725

 -- Christian Perrier <bubulle@debian.org>  Thu, 03 Dec 2009 22:13:43 +0100
