=== debian/rules ===
--- 
+++ 
@@ -11,13 +11,13 @@
 
 build: 
 	# build man-page for dh_installlisting and generate .mo files (l10n)
-	make
+	$(MAKE)
 
 clean:
 	dh_testdir
 	dh_testroot
 	# Add here commands to clean up after the build process.
-	make clean
+	$(MAKE) clean
 	dh_clean 
 
 install: build
@@ -33,7 +33,7 @@
 	dh_testdir
 	dh_testroot	
 	install --mode 644 debian/desktop-profiles.overrides debian/desktop-profiles/usr/share/lintian/overrides/desktop-profiles
-	make install-l10n PREFIX=./debian/desktop-profiles/usr
+	$(MAKE) install-l10n PREFIX=./debian/desktop-profiles/usr
 	dh_installchangelogs
 	dh_installdocs
 	dh_installmenu
