## desktop-profiles 1.4.15+nmu1ubuntu1

=== debian/changelog ===
desktop-profiles (1.4.15+nmu1ubuntu1) maverick; urgency=low

  * Merge from debian testing.  Remaining changes:
    - Remove kiosktool from Suggests as it has been removed in Ubuntu

 -- David Futcher <bobbo@ubuntu.com>  Tue, 25 May 2010 16:15:31 +0100
