## desktop-profiles 1.4.15+nmu2

=== debian/changelog ===
desktop-profiles (1.4.15+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Drop extra spaces at the end of the debconf templates file.
  * Fix pending l10n issues. Debconf translations:
    - Italian (Vincenzo Campanella).  Closes: #560365
    - Danish (Joe Hansen).  Closes: #656654
    - Polish (Michał Kułach).  Closes: #666778

 -- Christian Perrier <bubulle@debian.org>  Tue, 10 Apr 2012 07:36:05 +0200
