## desktop-profiles 1.4.15+nmu2ubuntu1

=== debian/changelog ===
desktop-profiles (1.4.15+nmu2ubuntu1) quantal; urgency=low

  * Merge from Debian Unstable. Remaining changes:
   - debian/control: Remove kiosktool from Suggests as it has
     been removed in Ubuntu.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 25 May 2012 14:42:57 -0400
