=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: desktop-profiles
 Section: x11
 Priority: optional
-Maintainer: Bart Cornelis (cobaco) <cobaco@linux.be>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bart Cornelis (cobaco) <cobaco@linux.be>
 Uploaders: Marco Presi (Zufus) <zufus@debian.org>
 Build-Depends: debhelper (>= 5.0.0)
 Build-Depends-Indep: po-debconf, intltool
@@ -12,7 +13,7 @@
 Package: desktop-profiles
 Architecture: all
 Depends: ${misc:Depends}
-Suggests: kommander, gconf-editor, kiosktool, menu-xdg, hicolor-icon-theme, shared-mime-info, pessulus
+Suggests: kommander, gconf-editor, menu-xdg, hicolor-icon-theme, shared-mime-info, pessulus
 Enhances: kdebase, gconf, gconf2, libxfce4util-1 (>= 4.2), rox-filer, ude
 Description: framework for setting up desktop profiles
  The different Desktop environments in Debian all offer the possibility of
