## desktop-profiles 1.4.18

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,12 @@
 #!/usr/bin/make -f
 
-PREFIX=/usr/local
+DESTDIR =
+PREFIX = /usr
 
-build: documentation l10n zip-tests
+build: documentation l10n check
 
-documentation:
+documentation: dh_installlisting.1
+dh_installlisting.1: dh_installlisting
 	pod2man dh_installlisting > dh_installlisting.1
 
 pot: po/profile-manager.pot
@@ -22,22 +24,29 @@
 l10n: po/ca.mo po/cs.mo po/eu.mo po/fr.mo po/it.mo po/nl.mo po/pt.mo po/pt_BR.mo po/sv.mo po/vi.mo
 install-l10n: install-ca.mo install-cs.mo install-eu.mo install-fr.mo install-it.mo install-nl.mo install-pt.mo install-pt_BR.mo install-sv.mo install-vi.mo
 update-l10n: update-ca.mo update-cs.po update-eu.po update-fr.po update-it.po update-nl.po update-pt.po update-pt_BR.po update-sv.po update-vi.po
-	
+
 po/%.mo: po/%.po update-%.po
 	msgfmt -o $@ $<
 
 install-%.mo: po/%.mo
-	mkdir -p ${PREFIX}/share/locale/$*/LC_MESSAGES/
-	install --mode 644 $< ${PREFIX}/share/locale/$*/LC_MESSAGES/profile-manager.mo
+	install -d $(DESTDIR)${PREFIX}/share/locale/$*/LC_MESSAGES/
+	install --mode 644 $< $(DESTDIR)${PREFIX}/share/locale/$*/LC_MESSAGES/profile-manager.mo
 
 update-%.po: po/%.po po/profile-manager.pot
 	cd po && intltool-update -g profile-manager -d $*
-	cd ..
+
+install: install-l10n
+	./dh_installlisting
 
 zip-tests:
 	tar -cvzf tests.tgz tests
 
+check: zip-tests
+
 clean: 
-	if(test -e dh_installlisting.1); then rm dh_installlisting.1; fi;  
 	if(ls po/*.mo 2> /dev/null > /dev/null); then rm po/*.mo; fi;  
 	if(test -e tests.tgz); then rm tests.tgz; fi
+
+distclean: clean
+realclean: distclean
+	if(test -e dh_installlisting.1); then rm dh_installlisting.1; fi;
