=== debian/changelog ===
desktop-profiles (1.4.18) unstable; urgency=low

  * Rewrote build rules to use dh.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 18 Aug 2013 09:08:55 +0200

desktop-profiles (1.4.17) unstable; urgency=low

  * Update Standards-Version from 3.8.0.0 to 3.9.4.  No changes needed.
  * Update to debhelper compat level 9 from 5.
  * Drop pessulus from suggests, as it no longer exist in Debian.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 17 Aug 2013 20:22:44 +0200

desktop-profiles (1.4.16) unstable; urgency=low
 
  [ Bart Cornelis (cobaco) ]
  * Added Japanese translation by "Hideki Yamane (Closes: #510725) 
  * Don't forget to 'set -e' in config and postinst scripts, avoids
    lintian warning.

  [ Petter Reinholdtsen ]
  * Integrate non-maintainer uploads 1.4.15+nmu1 and 1.4.15+nmu2.
  * Drop kiosktool from suggests, as it no longer exist in Debian
    (Closes: #674593).  Patch from Andrew Starr-Bochicchio.
  * Add missing postrm file, making sure to clean up generated files
    during purge (Closes: #527067).  Patch from  Phondanai Khanti.
  * Remove Bart Cornelis and Marco Presi as maintainers.  Thank you
    very much for your great work.  Add debian-edu@lists.debian.org as
    maintainer and myself as uploader.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 17 Aug 2013 15:01:50 +0200
