=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: desktop-profiles
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Bart Cornelis (cobaco) <cobaco@linux.be>
-Uploaders: Marco Presi (Zufus) <zufus@debian.org>
-Build-Depends: debhelper (>= 5.0.0)
+Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
+Uploaders: Petter Reinholdtsen <pere@debian.org>
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: po-debconf, intltool
-Standards-Version: 3.8.0.0
+Standards-Version: 3.9.4
 Vcs-Svn: svn://svn.debian.org/svn/debian-edu/trunk/src/desktop-profiles
 Vcs-Browser: http://svn.debian.org/wsvn/debian-edu/trunk/src/desktop-profiles/
 
 Package: desktop-profiles
 Architecture: all
 Depends: ${misc:Depends}
-Suggests: kommander, gconf-editor, menu-xdg, hicolor-icon-theme, shared-mime-info, pessulus
+Suggests: kommander, gconf-editor, menu-xdg, hicolor-icon-theme, shared-mime-info
 Enhances: kdebase, gconf, gconf2, libxfce4util-1 (>= 4.2), rox-filer, ude
 Description: framework for setting up desktop profiles
  The different Desktop environments in Debian all offer the possibility of
