## desktop-profiles 1.4.19

=== debian/changelog ===
desktop-profiles (1.4.19) unstable; urgency=medium

  [ Alexander Alemayhu ]
  * debian/control:
    - Update Vcs-* control fields.
    - Update standards-version from 3.9.4 to 3.9.5.

  [ Petter Reinholdtsen ]
  * Add Alexander Alemayhu as uploader.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 11 Jun 2014 21:39:59 +0200
