=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>
+ , Alexander Alemayhu <alexander@bitraf.no>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: po-debconf, intltool
-Standards-Version: 3.9.4
-Vcs-Svn: svn://svn.debian.org/svn/debian-edu/trunk/src/desktop-profiles
-Vcs-Browser: http://svn.debian.org/wsvn/debian-edu/trunk/src/desktop-profiles/
+Standards-Version: 3.9.5
+Vcs-git: git://anonscm.debian.org/debian-edu/pkg-team/desktop-profiles.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-edu/pkg-team/desktop-profiles.git
 
 Package: desktop-profiles
 Architecture: all
