## desktop-profiles 1.4.20

=== debian/changelog ===
desktop-profiles (1.4.20) unstable; urgency=low

  * Correct Vcs control file links to new location.
  * Update lintian-overrides with new notation.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 21 Aug 2014 22:17:26 +0200
