=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: po-debconf, intltool
 Standards-Version: 3.9.5
-Vcs-git: git://anonscm.debian.org/debian-edu/pkg-team/desktop-profiles.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-edu/pkg-team/desktop-profiles.git
+Vcs-git: git://anonscm.debian.org/debian-edu/upstream/desktop-profiles.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-edu/upstream/desktop-profiles.git
 
 Package: desktop-profiles
 Architecture: all
