## desktop-profiles 1.4.22

=== debian/changelog ===
desktop-profiles (1.4.22) unstable; urgency=medium

  * Fix permissions in added files when creating tests.tgz to make build
    reproducable.
  * Add new i18n-status target to list translation status.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 23 Jan 2016 23:04:06 +0100

desktop-profiles (1.4.21) unstable; urgency=medium

  * Make the build reproducable (Closes: #779602).
  * Change Standards-Version from 3.9.5 to 3.9.6.
  * Remove Alexander Alemayhu on his request.  Thank you Alexander
    for all your contributions.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 22 Jan 2016 22:39:29 +0100
