=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>
- , Alexander Alemayhu <alexander@bitraf.no>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: po-debconf, intltool
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-git: git://anonscm.debian.org/debian-edu/upstream/desktop-profiles.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-edu/upstream/desktop-profiles.git
