## desktop-profiles 1.4.23

=== debian/changelog ===
desktop-profiles (1.4.23) unstable; urgency=medium

  * Fixed two typos in debian/changelog, thanks lintian!
  * Bump standards version to 3.9.8.
  * Add myself to uploaders to appease lintian.

 -- Holger Levsen <holger@debian.org>  Sun, 14 May 2017 15:28:41 +0200
