=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: x11
 Priority: optional
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
-Uploaders: Petter Reinholdtsen <pere@debian.org>
+Uploaders: Petter Reinholdtsen <pere@debian.org>,
+ Holger Levsen <holger@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: po-debconf, intltool
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-git: git://anonscm.debian.org/debian-edu/upstream/desktop-profiles.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-edu/upstream/desktop-profiles.git
