## desktop-profiles 1.4.26

=== Makefile ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 DESTDIR =
 PREFIX = /usr
+
+BUILD_DATE = $(shell dpkg-parsechangelog --show-field Date)
 
 build: documentation l10n check
 
@@ -11,7 +13,7 @@
 
 pot: po/profile-manager.pot
 	kmdr2po profile-manager.kmdr
-	mkdir -p po/	
+	mkdir -p po/
 	msgmerge po/profile-manager.pot profile-manager.po > po/profile-manager.pot.new
 	mv po/profile-manager.pot.new po/profile-manager.pot && rm profile-manager.po
 	# @i18n strings aren't picked up by kdmr2po at the moment
@@ -39,14 +41,25 @@
 	./dh_installlisting
 
 zip-tests:
-	tar -cvzf tests.tgz tests
+	find tests -not -type d -print0 | \
+		LC_ALL="C" sort --zero-terminated | \
+		GZIP="-9n" tar --mode=go=rX,u+rw,a-s --create --gzip --null --files-from=- \
+			--file=tests.tgz --mtime="$(BUILD_DATE)" \
+			--owner=root --group=root --numeric-owner
+
+i18n-status:
+	for d in po debian/po; do \
+	  for f in $$d/*.po; do \
+	    printf "%s " $$f; msgfmt --output /dev/null --statistics $$f; \
+	  done; \
+	done
 
 check: zip-tests
 
-clean: 
-	if(ls po/*.mo 2> /dev/null > /dev/null); then rm po/*.mo; fi;  
+clean:
+	if(ls po/*.mo 2> /dev/null > /dev/null); then rm po/*.mo; fi;
 	if(test -e tests.tgz); then rm tests.tgz; fi
 
 distclean: clean
 realclean: distclean
-	if(test -e dh_installlisting.1); then rm dh_installlisting.1; fi;  
+	if(test -e dh_installlisting.1); then rm dh_installlisting.1; fi;
