=== debian/changelog ===
desktop-profiles (1.4.26) unstable; urgency=medium

  * Add debian/source/format and switch to 3.0 (native).
  * debian/compat: bump to 11, adjust B-D accordingly.
  * debian/control:
    - use https:// and /git/ URLs for Vcs-* headers.
    - bump to Standards-Version 4.1.3.
    - set Rules-Requires-Root: no.
    - fix trailing whitespaces.
  * desktop-profiles.7, list-desktop-profiles.1 and dh_installlisting: fix
    spelling errors pointed out by Lintian.
  * debian/copyright: fix spelling error, thanks Lintian.
  * debian/changelog: fix trailing whitespace.

 -- Holger Levsen <holger@debian.org>  Tue, 20 Feb 2018 14:57:12 +0000

desktop-profiles (1.4.25) unstable; urgency=medium

  * debian/listing: fix syntax error caused by a typo. Thanks to Wolfgang
    Schnitker for reporting the problem and spotting the cause.
    (Closes: #695948)

 -- Holger Levsen <holger@debian.org>  Fri, 22 Sep 2017 12:52:21 +0200

desktop-profiles (1.4.24) unstable; urgency=medium

  * Switch order of first and second paragraph of package description.
    (Closes: #641122)
  * Bump debian/compat to 10 and build-depend on debhelper >= 10.2.5~.
  * Bump Standards-Version to 4.1.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Wed, 20 Sep 2017 13:38:52 +0200
