=== debian/control ===
Source: desktop-profiles
Section: x11
Priority: optional
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>,
 Holger Levsen <holger@debian.org>
Build-Depends: debhelper (>= 11~)
Build-Depends-Indep: po-debconf, intltool
Rules-Require-Root: no
Standards-Version: 4.1.3
Vcs-git: https://anonscm.debian.org/git/debian-edu/upstream/desktop-profiles.git
Vcs-Browser: http://anonscm.debian.org/git/debian-edu/upstream/desktop-profiles.git

Package: desktop-profiles
Architecture: all
Depends: ${misc:Depends}
Suggests: kommander, gconf-editor, menu-xdg, hicolor-icon-theme, shared-mime-info
Enhances: kdebase, gconf, gconf2, libxfce4util-1 (>= 4.2), rox-filer, ude
Description: framework for setting up desktop profiles
 This package offers a standard cross-desktop way of managing the conditional
 activation of available profiles. As such it is useful to both administrators
 (allowing different configurations for different sets of users) and CDD's
 (who want to have a configuration customized for a certain target group).
 .
 The different Desktop environments in Debian all offer the possibility of
 customizing them through the use of profiles (sets of configuration and/or
 data files). Usually it's also possible to stack configuration sets,
 combining the customizations provided by a number of profiles.
 .
 This package currently supports setting up profiles for KDE, GNOME, ROX,
 Xfce (>=4.2), GNUSTEP, UDE, and Freedesktop. Freedesktop profiles allow
 you to do a (growing amount of) cross-desktop customization, while the
 other profile kinds allow you to customize the respective desktop environments
 to various degrees.
