## desktop-profiles 1.4.28

=== debian/changelog ===
desktop-profiles (1.4.28) unstable; urgency=medium

  * d/control:
    - switch packaging to salsa.debian.org. Thanks to the alioth admins for
      providing such a nice service so long!
    - bump Standards-Version to 4.1.4, no changes needed.

 -- Holger Levsen <holger@debian.org>  Thu, 31 May 2018 10:14:52 +0000

desktop-profiles (1.4.27) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Drop profile-manager, related profile-manager.1 manpage and po/* files.
    The last appearance of the needed binary 'kmdr-executor': Lenny.
  * Adjust other manpages to reflect the profile-manager.1 manpage removal.
  * Drop Kommander script 'profile-manager.kmdr' and related debian/menu file.
    The last appearance of the needed binary 'kommander': Stretch.
  * Drop config file, the related debian/po/* files and debian/preinst;
    this has been unneeded since a long time.
  * Cleanup README and desktop-profiles.7 manpage content from information
    concerning no longer available tools.
  * Adjust debian/{control, copyright, desktop-profiles.install,
    desktop-profiles.manpages, listing, postinst, postrm}.
  * Adjust Makefile.
  * d/control: Fix typo (replace Rules-Require-Root with Rules-Requires-Root).

 -- Holger Levsen <holger@debian.org>  Sun, 11 Mar 2018 19:31:51 +0000
